.structure .section {
    position: relative;
    overflow: hidden;
}

.structure a {
    display: block;
    color: #000000;
    text-align: center;
    border: 1px solid #128bd2;
    padding: 5px;
    background-color: #f5f5f5;
    margin-left: 180px;
    margin-bottom: 30px;
    position: relative;
    z-index: 917;height:80px;
}

.structure a.tree {
    line-height: 5;
    font-size: 16px;
    font-weight: bold;
}

.structure a.leaf {
    line-height: 1.5;
    font-size: 14px;
}

.structure b {
    display: block;

    z-index: -1;
    background-color: #128bd2;
}

.structure b.x {
    height: 1px;
    margin-top: -0.5px;
    left: 0;
    right: 0;
    top: 50%;
}

.structure b.y {
    width: 1px;
    height: 100%;
    top: 0;
    bottom: 0;
    left: 50%;
    margin-left: 113.5px;
}

.structure .trees {
    position: relative;
}

.structure .section.first .node a {
    margin-left: 210px;
    margin-right: 185px;
}

.structure .section.first .trees {
    padding-top: 15px;
    padding-bottom: 15px;
}

.structure .section.first b.x {
    left: 50%;
    width: 75px;
}

.structure .section.first .trees a {
    width: 180px;
    position: relative;
    left: 170px;
}

.structure .section.first .trees a:hover {
      color:#891214;
   font-weight:bold;
   font-size:16px;
}

.structure .section.second b.x {
       top: 0;
    width: 503px;
    margin-left: 114px;
    margin-bottom: -10px;}



.structure .section.second li {
    float: left;
    width: 25%;

    position: relative;
    height: 160px;
    padding-bottom: 60px;
}

.structure .section.second li.first span {
    display: block;
    position: absolute;
    z-index: 11;
    top: 0;
    left: 0;
    width: 50%;
    height: 3px;
    background-color: #fff;
    margin-left: -0.5px;
}

.structure .section.second li.last span {
    content: '';
    display: block;
    position: absolute;
    z-index: 11;
    top: 0;
    right: 0;
    width: 50%;
    height: 3px;
    background-color: #fff;
}

.structure .section.second li b.y {
    height: 75px;
    bottom: auto;margin-bottom:-20px;
}

.structure .section.second li.branche b.y {
    height: 200%;
    bottom: 0;
}

.structure .section.second li a {
    width: 135px;
    height: 80px;
    line-height: 30px;

text-align:center;
}

.structure .section.second li a:hover {
  color:#891214;
}

.structure .section.second li h1,
.structure .section.second li h2 {

        display: block;
    margin: 20px;
    background: #f5f5f5;
    height: 80px;
    line-height: 80px;
    text-align: center;
    border-left: 2px solid #bf3b39;

}


.structure .section.second li h1:hover,
.structure .section.second li h2:hover {
    color:#891214;
}

.structure .section.second li p {
    line-height: 1.5;
    font-size: 14px;
    margin-top: 5px;
    text-indent: 0;
    writing-mode: tb-rl;
    float: left;
    width: 20px;
}
.structure .section.second li p:hover {
    color:#891214;
}

.structure .section.second li h2 {
    padding-left: 10px;
    padding-right: 10px;
}

.structure .section.third {
    margin-top: -20px;
}

.structure .section.third .box {
    position: relative;
    overflow: hidden;
}

.structure .section.third > b.x {
    left: 24.5%;
    right: 15.5%;
    top: 20px;
    border-top: 1px solid #000;
    height: 30px;
    background-color: #ffffff;
}

.structure .section.third .box > a {
    width: 125px;
}

.structure .section.third ul {
    padding-top: 20px;
}

.structure .section.third li {
    position: relative;
    padding-top: 20px;
}

.structure .section.third li.first span {
    content: '';
    display: block;
    position: absolute;
    z-index: 11;
    top: 0;
    left: 0;
    width: 50%;
    height: 3px;
    background-color: #fff;
    margin-left: -0.5px;
}

.structure .section.third li.last span {
    content: '';
    display: block;
    position: absolute;
    z-index: 11;
    top: 0;
    right: 0;
    width: 50%;
    height: 3px;
    background-color: #fff;
}

.structure .section.third li b {
    top: 1px;
}

.structure .section.third li a {
    width: 15px;
    padding-left: 10px;
    padding-right: 10px;
}

.structure .section.third .box b.x {
    top: 65px;
}

.structure .section.third .box b.y {
    bottom: 0;
    height: 65px;
}

.structure .section.third .box.first {
    float: left;
    width: 48.5%;
    padding-right: 10%;
}

.structure .section.third .box.first > b.x {
    right: 20%;
}

.structure .section.third .box.first > b.y {
    left: 41.125%;
    right: auto;
}

.structure .section.third .box.first li {
    float: left;
    width: 10%;
}

.structure .section.third .box.first li a {
    height: 150px;
}
.structure .section.third .box.first li a:hover {
   color:#891214;
   font-weight:bold;
   font-size:14px;
}

.structure .section.third .box.first li.last a {
    height: 235px;
}

.structure .section.third .box.last {
    float: left;
    width: 30.5%;
    padding-left: 10%;
}

.structure .section.third .box.last > b.x {
    left: 25%;
}

.structure .section.third .box.last > b.y {
    left: auto;
    right: 37.775%;
}

.structure .section.third .box.last li {
    float: left;
    width: 33.333%;
}

.structure .section.third .box.last li a {
    height: 180px;
}
.structure .section.third .box.last li a:hover {
      color:#891214;
   font-weight:bold;
   font-size:14px;
}